Move buildroot to bsp directory.

This commit is contained in:
2016-11-16 22:05:33 +01:00
parent 317c040ea8
commit 807ab03547
7408 changed files with 0 additions and 0 deletions

View File

@@ -0,0 +1,25 @@
#!/bin/sh
NAME="nscd"
DAEMON="/usr/sbin/${NAME}"
PID_F="/var/run/nscd/${NAME}.pid"
case "$1" in
start)
printf "Starting ${NAME}: "
start-stop-daemon -S -p ${PID_F} -x ${DAEMON}
[ $? -eq 0 ] && echo "OK" || echo "FAIL"
;;
stop)
printf "Stopping ${NAME}: "
start-stop-daemon -K -p ${PID_F}
[ $? -eq 0 ] && echo "OK" || echo "FAIL"
;;
restart|reload)
$0 stop
$0 start
;;
*)
echo "Usage: $0 {start|stop|restart|reload}"
exit 1
esac